//=============================================================================
// Mega128 EVM Module Test Program
// by nexp76(nexp76@naver.com)
// [main.c]
//=============================================================================

/*
 
*/
#include "..\00_hal\system.h"
#include "..\01_drv\serial.h"


//-----------------------------------------------------------------------------
// Main Routine
//-----------------------------------------------------------------------------
int main(void)
{
	//Init System
	SystemInit();

	//Init LED
	Led1Init();
	Led1Off();
	
	//Switch Init
	Sw1Init();

	while(1)
	{
		if(GetSw1())
		{
			Led1On();
			Delay(200);
		}
		else
		{
			Led1Off();
		}
	}
}
